Skip to main content
POST
cURL

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

Body

application/json
payerId
string<uuid>
required

payer UUID

amount
number
required

deposit amount

countryId
string

Payer country ISO 3166-1 alpha-2 code; client country is used by default

Required string length: 2
Example:

"LV"

Response

Calculated deposit fee

fee
number

deposit fee

Example:

1.5

total
number

deposit amount minus the fee

Example:

98.5

currencyId
string

wallet currency

Example:

"EUR"